.s-icon-hot
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/hotrecruit/green/s-nr_02.png") no-repeat ;
}
.index_color_2{color:#47d0ad;}
.s-color-circle_2
{
    background: url("../../../../../images/web/style300/theme/hotrecruit/green/s-nr_13.png") no-repeat 0 0 ;
}
.s-color-point_2
{
    background: url("../../../../../images/web/style300/theme/hotrecruit/green/s-nr_06.png") no-repeat ;
}